{
	"GUID": "deadbeef-0011-0011-0011-001100110011",
	"Name": "AV1 Alliance for Open Media (VS 2019)",
	"Version": "1.3.0",
	"X64": true,
	"Format": [
		"ivf",
		"mkv",
		"webm"
	],
	"Author": {
		"Developer": "Alliance for Open Media",
		"URL": "https://gitlab.com/AOMediaCodec/SVT-AV1"
	},
	"Update": {
		"VersionURL": null,
		"DownloadURL": null
	},
	"Video": {
		"RawOutput": false,
		"Extension": "ivf",
		"Encoder": [
			{
				"BitDepth": 8,
				"Binary": "SvtAv1EncApp.exe"
			},
			{
				"BitDepth": 10,
				"Binary": "SvtAv1EncApp.exe"
			}
		],
		"Chroma": [
			{
				"Value": 420,
				"Command": null
			}
		],
		"Preset": [
			"8",
			"7",
			"6",
			"5",
			"4",	
			"3",
			"2",
			"1",
			"0",
			"-1",
			"-2",			
		],
		"PresetDefault": "6",
		"Tune": [ ],
		"TuneDefault": null,
		"Args": {
			"Pipe": true,
			"UnPipe": null,
			"Y4M": "-i stdin",
			"Input": null,
			"Output": "--progress 2 -b",
			"Preset": "--preset",
			"Tune": null,
			"Resolution": null,
			"FrameRate": null,
			"BitDepthIn": "--input-depth",
			"BitDepthOut": null,
			"FrameCount": "-n",
			"PassFirst": null,
			"PassLast": null,
			"PassNth": null,
			"Command": null
		},
		"Mode": [
			{
				"Name": "Single pass, Constant Rate Factor",
				"Args": "--profile 0 --crf",
				"MultiPass": false,
				"Prefix": null,
				"Postfix": null,
				"Value": {
					"DecimalPlace": 0,
					"Step": 1,
					"Min": 0,
					"Max": 63,
					"Default": 35
				}
			},
			{
				"Name": "Single pass, Constant QP",
				"Args": "--profile 0 --rc 0 -q",
				"MultiPass": false,
				"Prefix": null,
				"Postfix": null,
				"Value": {
					"DecimalPlace": 0,
					"Step": 1,
					"Min": 0,
					"Max": 63,
					"Default": 30
				}
			},
			{
				"Name": "Single pass, Average Bitratee v1 (kbps)",
				"Args": "--profile 0 --rc 1 --tbr",
				"MultiPass": false,
				"Prefix": null,
				"Postfix": null,
				"Value": {
					"DecimalPlace": 0,
					"Step": 1000,
					"Min": 1,
					"Max": 4294967295,
					"Default": 7000000
				}
			},
			{
				"Name": "Single pass, Average Bitrate v2 (kbps)",
				"Args": "--profile 0 --rc 2 --tbr",
				"MultiPass": false,
				"Prefix": null,
				"Postfix": null,
				"Value": {
					"DecimalPlace": 0,
					"Step": 1000,
					"Min": 1,
					"Max": 4294967295,
					"Default": 7000000
				}
			},
			{
				"Name": "Single pass, Constrained Variable Bitrate (kbps)",
				"Args": "--profile 0 --rc 3 --tbr",
				"MultiPass": false,
				"Prefix": null,
				"Postfix": null,
				"Value": {
					"DecimalPlace": 0,
					"Step": 1000,
					"Min": 1,
					"Max": 4294967295,
					"Default": 8000000
				}
			}
		]
	}
}
